
[UnitClass]
ClassName=CDBunkerMedium
UnitType=403
AppearanceDate=19380101
DisappearanceDate=19480101
DisplayName=PO Medium Coastal Defense

[Unit 1]
Name=PO Medium Coastal Defense
DOC=19380101
DOD=19480101
